/*
Theme Name: Craft Maltsters
Theme URI: http://themefreesia.com/themes/edge
Description: Child theme build off the parent theme called Edge for the Craft Malting Guild by Intrepid Digital.
Version: 1.0
Text Domain: edge-child
Template: edge
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Tags: threaded-comments, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, sticky-post, theme-options, translation-ready, post-formats, custom-logo, footer-widgets, blog, e-commerce, holiday, news, photography, portfolio

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
==================================================
*/

.gform_body input[type="checkbox"] {
	margin-bottom: 6px;
}

.woocommerce-form.woocommerce-form-login.login {
	display: none;
}

/* Customizer CSS */

.page-title {
color: #725E4A;
font-weight: bold;
font-size: 36px;
font-style: bold;
}

h1 {
color: #725E4A;
font-weight: bold;
font-size: 36px;
}

h2 {
color: #98B881;
font-size: 26px;
padding-top: 20px;
font-weight: bold;
}

h3 {
color: #c19b77;
font-size: 20px;
font-weight: bold;
}

h3:after
{
    content:' ';
    display:block;
    border:1px solid #ffa83c;
}

h4 {
color: #cabba7;
font-size: 18px;
font-style: italic;
font-weight: bold;
}

a {
color: #0375B4;
}

p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 1.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	line-height: 1.5em;
}

blockquote {
	padding-bottom: 5px;
}

a.button {
    background-color: #ffa83c;
    border-radius: 3px;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Open Sans;
    font-size: 14px;
    margin-bottom: 30px;
    padding: 4px 12px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
}

a.button:hover,
a.button:focus,
a.button:active {
	background-color: #747474;
}

/*Main Content Area Changes*/

.page-header {
padding-bottom: 20px;
}


/*Sidebar Widget Changes*/
.textwidget p {
font-size:14px;
}

#secondary .widget-title {
background-color: #725E4A;
}

#secondary .widget-title:after {
border-color: #725E4A transparent transparent;
}

/*Homepage Styling Changes*/

.home #content {
padding: 10px 0 30px;
}

/*bbPress Styling*/
.bbp-template-notice {
display: none;
}

/* #22393 - Add Search Feature */
#bbpress-forums div.bbp-search-form {
	float: none;
}
#bbp-search-form > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#bbp_search {
	height: 45px;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

#subscription-toggle {
padding-left: 20px;
}

input[type="reset"],
input[type="button"],
input[type="submit"] {
	background-color: #ffa83c;
	font-family: Open Sans;
}


/* Specific heading styling */

.page-title  h1 {
color: #ffa83c;
}

h2 {
color: #98b881;
}

/*Changing links in body content to blue*/

a {
color: #45A7CF;
}

.nav-site-title a {
color: #cf8845;
}

/*Main Content Area Changes*/

.page-header {
padding-bottom: 20px;
}


/*Sidebar Widget Changes*/
.textwidget p {
font-size:14px;
}

#secondary .widget-title {
background-color: #cf8845;
}

#secondary .widget-title:after {
border-color: #cf8845 transparent transparent;
}

/*Homepage Styling Changes*/

.home #content {
padding: 10px 0 30px;
}

/* Header */

#masthead .top-header #wa_login_widget-2 {
	width: auto;
}

#masthead .wa_login_shortcode {
	text-align: left;
}

#masthead .wa_login_shortcode > form > p {
	display: inline-block;
	margin-right: 10px;
}

#masthead .wa_login_shortcode input[type="submit"] {
	display: inline-block;
	height: 33px;
    padding: 4px 12px;
    font-size: 14px;
    background-color: #ffa83c;
}

#masthead .wa_login_shortcode input[type="submit"]:hover {
	background-color: #747474;
	color: #fff;
}

#masthead #text-7 {
	width: auto;
	margin-left: 20px;
	padding-top: 11px;
	text-align: left;
}

#masthead #text-7 a {
	color: #725e4a;
	font-weight: 600;
}

#masthead #text-7 a:hover,
#masthead #text-7 a:focus,
#masthead #text-7 a:active {
	color: #C69f70;
}

#masthead #sticky_header .nav-site-title {
	padding: 5px 0;
}

#masthead .is-sticky #sticky_header .nav-site-title {
	display: block;
}

#masthead #sticky_header img.sticky-logo {
	height: 47px;
	margin-left: 30px;
}

#masthead a.cart-contents {
	float: right;
	margin-left: 10px;
	color: #ffa83c;
	font-size: 18px;
	line-height: 45px;
}

#masthead a.cart-contents:hover,
#masthead a.cart-contents:focus,
#masthead a.cart-contents:active {
	color: #747474;
}

#masthead a.cart-contents:before {
	content: '\f07a';
	font-family: 'FontAwesome';
}

#masthead a.cart-contents .count {
	position: relative;
	bottom: 2px;
	font-size: 16px;
	font-weight: 600;
}

@media all and (min-width: 768px) and (max-width: 1023px) {

	#masthead #sticky_header img.sticky-logo {
		margin-left: 0;
	}

	#masthead .main-navigation  {
		padding-right: 0;
	}

	#masthead .main-navigation a {
		padding: 15px 10px;
	}

}


/* Video Page */

.page-template-template-video h3.cat-title {
	display: inline-block;
	margin-left: 10px;
	padding-bottom: 0;
}

.page-template-template-video h3.cat-title:after {
	display: none;
}

#video-list .video {
	margin-bottom: 10px;
}

#video-list .video h2 {
	padding-bottom: 0;
}


/* Video Category Widget */

#execphp-2 ul {
	list-style: disc;
	padding-left: 20px;
}

#execphp-2 ul li a {
	color: #0375B4;
}


/* Featured Image & Title Box */

.featured-image-box {
	position: relative;
	height: 400px;
}

@media all and (max-width: 1023px) {

	.featured-image-box {
		position: relative;
		height: 300px;
	}

}

@media all and (max-width: 767px) {

	.featured-image-box {
		position: relative;
		height: 250px;
	}

}

@media all and (max-width: 479px) {

	.featured-image-box {
		position: relative;
		height: 200px;
	}

}

.featured-image-box h1.page-title {
	float: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 3;
	color: #fff;
	line-height: 1;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 0 0 10px rgba(0,0,0,1);
}

.featured-image-box .image-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(0,0,0,0.3);
}


.featured-image-box .image-cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-size: cover;
	background-position: center;
}


/* No Sidebar Layout */

.no-sidebar-layout .page-header {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

.no-sidebar-layout .page-header.no-image {
	width: 708px;
}

@media all and (max-width: 1023px) {

	.no-sidebar-layout .page-header {
		width: 100%;
	}

}


/* Events Shortcode */

.event-list-shortcode li {
	display: block;
    padding: 6px 0 7px 5px;
}

.event-list-shortcode .date {
	color: #666;
	font-size: 11px;
}


/* Menu for Members */

ul#menu-for-members a {
	color: #0375B4;
}

ul#menu-for-members a:hover,
ul#menu-for-members a:focus,
ul#menu-for-members a:active {
	color: #055b8a;
}

ul#menu-for-members ul.sub-menu {
	padding-left: 10px;
	font-size: 14px;
}

@media only screen and (max-width: 767px) {
	ul#menu-for-members {
		display: block;
	}

	#menu-members-only {
		display: block;
	}
}


/* Instagram Feed */

.sbi_header_text h3:after {
	border: none;
}

/* WooCommerce Adjustments */
.woocommerce .product_title {
	text-align: left;
}

/* Responsive Adjustments */

@media only screen and (max-width: 767px) {

	.no-sidebar-layout #main {
		max-width: 100%;
	}

}

@media only screen and (min-width: 78px) and (max-width: 1023px) {

}

/* Woocommerce */

.woocommerce-message {
	border-top-color: #ffa83c;
}

/*= #23467 - Create filters for Webinars page
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
#video-filters {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.video-filter {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
	padding: 0 1rem;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}
#video-filters input {
	background-color: #f8f8f8;
	border-radius: 0px;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
	padding: 8px 6px;
}
#video-filters select {
	-webkit-appearance: none;
	background-color: #f8f8f8;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC);
	background-position: center right;
	background-repeat: no-repeat;
	border-radius: 0px;
	border: 1px solid #e1e1e1;
	color: #777;
	display: block;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
	margin: 0;
	outline: none;
	padding: 8px 6px;
	width: 100%;
}



@media (max-width: 767px) {
	.video-filter {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
